Debian Bug report logs - #709237
ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>

Date: Tue, 21 May 2013 19:48:06 UTC

Owned by: Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#709237; Package wnpp. (Tue, 21 May 2013 19:48:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 21 May 2013 19:48:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Tue, 21 May 2013 23:45:27 +0400
Package: wnpp
Severity: wishlist
Owner: Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : meta-suckless-tools
  Version         : 39
  Upstream Author : The Suckless Team
* URL             : http://www.suckless.org/
* License         : MIT/X
  Programming Lang: C
  Description     : meta-package installs simple commands for minimalistic window managers

I've splitted suckless-tools package becouse upstream ships all tools separately and this split will help to maintain and upgrade packages separately.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRm87WAAoJENhD9bQDbK2k7lUP/ikEvlfRDBxEVMMhycqo7yb6
4fe9YbUMcIIRWDRDqwMLyZZWqVxp1Q8LSnN3Fr1D7QJjvV+7j5wKD0R0xKn7UnhY
V6m8pkoMuzTkuS5cZHsI7drkY5CpM0Vuizywv8VPqofbdPBpN1yBklimpPzIlrJa
6abMzf4ArS3ZZKwS8JDUuoHau5qkjxOhYPwe7vvWWbIiV1fs37HWqw56GE8xeSej
+j1HhUcRZ5dU1LkCH+IoXMQ9uLSEIxqG671Uk4MQ+6hA89mBlw12jqsgqv+7Zehp
3LREHBBopPnnAM54yVfgJTzo4zUrLeQCvWKUYRtKMQAg0gLkZEnckYrFyjB2A76n
SvK7HtonTj2ePWqkw8GJUCzRMmjofLUEH+m6Jr0gh61YvT6GnijsheI87kUqtVCt
d3LxonKUUSjjN5V3Vi1vb5QoVODFk+lvZdXYdzZBBxmiPc6eEoJBHxfPGo1Xi/2o
zjpfLua+cAS9IFCc3ud/pyW38A1M/GxI5jyao61mWHdrDjgzsqw14Qm5+S+5QBTY
fohaEuZbRH8Tj4y7F9Qr8fIkbzuRBrF8Iyrcc0cTRBoayFL2Gb9CwRkfOda/SSBM
FgtzQioiipFffPWTQXGCMyIDMxDtw5BoEHc1yMkBwrB5Rd0rCC8VOnvEUjNsdtM/
ME3UprHC60QyqiH5FeXE
=DpRj
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Tue, 21 May 2013 20:03:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Tue, 21 May 2013 20:03:21 GMT) Full text and rfc822 format available.

Message #10 received at 709237@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>, <709237@bugs.debian.org>
Cc: <debian-devel@lists.debian.org>
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Tue, 21 May 2013 21:02:24 +0100
On 2013-05-21 20:45, Dmitry Papchenkov wrote:
> * Package name    : meta-suckless-tools
>   Version         : 39
>   Upstream Author : The Suckless Team
> * URL             : http://www.suckless.org/
> * License         : MIT/X
>   Programming Lang: C
>   Description     : meta-package installs simple commands for
> minimalistic window managers
>
> I've splitted suckless-tools package becouse upstream ships all tools
> separately and this split will help to maintain and upgrade packages
> separately.

How many packages are you proposing splitting suckless-tools into? Has 
the split been discussed with the maintainers of the existing package?

Regards,

Adam



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Tue, 21 May 2013 20:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Tue, 21 May 2013 20:15:09 GMT) Full text and rfc822 format available.

Message #15 received at 709237@bugs.debian.org (full text, mbox):

From: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
To: "Adam D. Barratt" <adam@adam-barratt.org.uk>
Cc: 709237@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 00:11:20 +0400
10 packages, excluding metapackage.
This work was originally done for test-packages for mentors.debian.net
as an effort to update and clean up suckless-tools.
But after posting packages to mentors I was requested to make ITP-bugs for it.
So, I'll post ITP just for two packages and wait if maintainer or
other users find it useful (if any)

On Wed, May 22, 2013 at 12:02 AM, Adam D. Barratt
<adam@adam-barratt.org.uk> wrote:
> On 2013-05-21 20:45, Dmitry Papchenkov wrote:
>>
>> * Package name    : meta-suckless-tools
>>   Version         : 39
>>   Upstream Author : The Suckless Team
>> * URL             : http://www.suckless.org/
>> * License         : MIT/X
>>   Programming Lang: C
>>   Description     : meta-package installs simple commands for
>> minimalistic window managers
>>
>> I've splitted suckless-tools package becouse upstream ships all tools
>> separately and this split will help to maintain and upgrade packages
>> separately.
>
>
> How many packages are you proposing splitting suckless-tools into? Has the
> split been discussed with the maintainers of the existing package?
>
> Regards,
>
> Adam



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Tue, 21 May 2013 22:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Tue, 21 May 2013 22:18:04 GMT) Full text and rfc822 format available.

Message #20 received at 709237@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@debian.org>
To: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
Cc: "Adam D. Barratt" <adam@adam-barratt.org.uk>, 709237@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 00:09:22 +0200
On 13218 March 1977, Dmitry Papchenkoff wrote:
> 10 packages, excluding metapackage.
> This work was originally done for test-packages for mentors.debian.net
> as an effort to update and clean up suckless-tools.
> But after posting packages to mentors I was requested to make ITP-bugs for it.
> So, I'll post ITP just for two packages and wait if maintainer or
> other users find it useful (if any)

10 packages for tools that in total in one package currently have an
installed size of ~190kb from one upstream? Thats not a good idea, quite
the contrary.

-- 
bye, Joerg
[...]that almost anything related to "intellectual property" is idiotic
by it's nature, [...]



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Wed, 22 May 2013 03:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Wed, 22 May 2013 03:21:04 GMT) Full text and rfc822 format available.

Message #25 received at 709237@bugs.debian.org (full text, mbox):

From: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
To: Joerg Jaspert <joerg@debian.org>, 709237@bugs.debian.org, Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>, "Adam D. Barratt" <adam@adam-barratt.org.uk>, debian-devel@lists.debian.org
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 07:17:34 +0400
Maybe there should not be a separate package for each tool, but at
least st and dmenu should be packaged separately.
Moreover, there IS a package named stterm in unstable which ships st
separately (I've found it then published ITP for my version of st). It
lacks Breaks/Conflicts with suckless-tools 38, but will overwrite it
files.

Additionally, there was requests for packaging for xssstatus, which is
(by upstream) a part of suckless-tools too, but (as for other
suckless-tools) have separate tarball. For example, if xsstools will
be included in main package, then «tools for minimalist window
managers» will depend on xscreensaver even if they also includes dumb
x locker. So, at least two or three of the tools already have reasons
for making separate packages for them, that's not good — it's better
then packages for one vendor organized in some common way.

On Wed, May 22, 2013 at 2:09 AM, Joerg Jaspert <joerg@debian.org> wrote:
> On 13218 March 1977, Dmitry Papchenkoff wrote:
>> 10 packages, excluding metapackage.
>> This work was originally done for test-packages for mentors.debian.net
>> as an effort to update and clean up suckless-tools.
>> But after posting packages to mentors I was requested to make ITP-bugs for it.
>> So, I'll post ITP just for two packages and wait if maintainer or
>> other users find it useful (if any)
>
> 10 packages for tools that in total in one package currently have an
> installed size of ~190kb from one upstream? Thats not a good idea, quite
> the contrary.
>
> --
> bye, Joerg
> [...]that almost anything related to "intellectual property" is idiotic
> by it's nature, [...]



Message sent on to Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237. (Wed, 22 May 2013 04:51:05 GMT) Full text and rfc822 format available.

Message #28 received at 709237-submitter@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: 709237-submitter@bugs.debian.org
Cc: Joerg Jaspert <joerg@debian.org>, "Adam D. Barratt" <adam@adam-barratt.org.uk>
Subject: re: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 10:16:21 +0530
[with my suckless-tools maintainer hat on]

Some how I missed this bug report on debian-devel but thanks for
bringing it to my notice.

> Maybe there should not be a separate package for each tool, but at
> least st and dmenu should be packaged separately.

Why? st is no more part of suckless-tools in experimental. I had to
upload it to experimental due to freeze. Please have a look at package
and how it is organized before making any claims.

> Moreover, there IS a package named stterm in unstable which ships st
> separately (I've found it then published ITP for my version of st). It
> lacks Breaks/Conflicts with suckless-tools 38, but will overwrite it
> files.

It doesn't it ships a binary called stterm[1] and I've filed a bug
report already on it to get it fixed as suckless-tools no more ships
st. [2] so there is really no need for Breaks and conflicts!. But
sadly maintainer seems to be inactive for quite long time. (Again you
should cross check before saying things)

[1] http://packages.debian.org/sid/amd64/stterm/filelist
[2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=702688

> Additionally, there was requests for packaging for xssstatus, which is
> (by upstream) a part of suckless-tools too,

Yes I know and I already replied on bug and added pending tags [3] it
is already prepared and my AM has agreed to review it (yes I'm not a
DD yet but on NM queue)


[3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707617

>  but (as for other
> suckless-tools) have separate tarball. For example, if xsstools will
> be included in main package, then «tools for minimalist window
> managers» will depend on xscreensaver even if they also includes dumb
> x locker.

Yes it has to depend on xscreensaver library and dev headers because
tool is meant to give you xscreensaver status what is wrong in that?

> So, at least two or three of the tools already have reasons
> for making separate packages for them, that's not good

See above comment and please justify yourself.

>— it's better
> then packages for one vendor organized in some common way.

Please have a look at package in git and see for yourself how it is
done. [4]. 38 was native package but when I took over the maintenance
after discussion on debian-mentors I moved it to 3.0 quilt format and
it is a package which has multiple source tarball (each utility has
its own source tarball) but only that binaries are shipped
together.[5]

[4] http://anonscm.debian.org/gitweb/?p=collab-maint/suckless-tools.git;a=summary
[5] http://man.cx/dpkg-source

If you are interested to help out in packaging more stuffs please let
me know I will be happy to have you as uploader, but please no
splitting its already been discussed many times and as Joreg said it
doesn't make sense to ship small binaries in separate packages. In
fact there are some other tools like ii which can be brought under
this package. (But I've not contacted maintainer yet)

Best Regards
--

Vasudev Kamath
http://copyninja.info
copyninja@{frndk.de|vasudev.homelinux.net}



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Wed, 22 May 2013 08:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tollef Fog Heen <tfheen@err.no>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Wed, 22 May 2013 08:03:04 GMT) Full text and rfc822 format available.

Message #33 received at 709237@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
Cc: Joerg Jaspert <joerg@debian.org>, 709237@bugs.debian.org, "Adam D. Barratt" <adam@adam-barratt.org.uk>, debian-devel@lists.debian.org
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 09:58:47 +0200
]] Dmitry Papchenkoff 

> Additionally, there was requests for packaging for xssstatus, which is
> (by upstream) a part of suckless-tools too, but (as for other
> suckless-tools) have separate tarball. For example, if xsstools will
> be included in main package, then «tools for minimalist window
> managers» will depend on xscreensaver even if they also includes dumb
> x locker. So, at least two or three of the tools already have reasons
> for making separate packages for them, that's not good — it's better
> then packages for one vendor organized in some common way.

You don't need to depend if only a minor functionality of the package
depends on some other package, a suggests is fine.  See
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=119517

With 3.0 (quilt), you can have multiple upstream tarballs too.

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237; Package wnpp. (Wed, 22 May 2013 11:33:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Shadura <bugzilla@tut.by>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>. (Wed, 22 May 2013 11:33:14 GMT) Full text and rfc822 format available.

Message #38 received at 709237@bugs.debian.org (full text, mbox):

From: Andrew Shadura <bugzilla@tut.by>
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 13:30:49 +0200
[Message part 1 (text/plain, inline)]
Hello,

On Wed, 22 May 2013 00:11:20 +0400
Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com> wrote:

> 10 packages, excluding metapackage.
> This work was originally done for test-packages for mentors.debian.net
> as an effort to update and clean up suckless-tools.
> But after posting packages to mentors I was requested to make
> ITP-bugs for it. So, I'll post ITP just for two packages and wait if
> maintainer or other users find it useful (if any)

I strongly disagree with this proposed split. The package is already
too small for that. This split just adds unnecessary complexity and
bloats the package manager lists, and also confuses users. Please don't.


-- 
WBR, Andrew
[signature.asc (application/pgp-signature, attachment)]

Information stored :
Bug#709237; Package wnpp. (Wed, 22 May 2013 15:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>:
Extra info received and filed, but not forwarded. (Wed, 22 May 2013 15:21:07 GMT) Full text and rfc822 format available.

Message #43 received at 709237-quiet@bugs.debian.org (full text, mbox):

From: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
To: Vasudev Kamath <kamathvasudev@gmail.com>, 709237-quiet@bugs.debian.org
Cc: 709237-submitter@bugs.debian.org, Joerg Jaspert <joerg@debian.org>, "Adam D. Barratt" <adam@adam-barratt.org.uk>
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 19:19:37 +0400
Yes, I agree that I really should check latest changes in experimental
before submitting any bugs, sorry for that.
Also, yes, I'm ready to try myself as uploader and/or co-maintainer,
please contact me directly if I can help. I have additional ideas with
at least dwm, st and tabbed, but this is beyond corrent bugreport.
Bug should be closed for now.

On Wed, May 22, 2013 at 8:46 AM, Vasudev Kamath <kamathvasudev@gmail.com> wrote:
> [with my suckless-tools maintainer hat on]
>
> Some how I missed this bug report on debian-devel but thanks for
> bringing it to my notice.
>
>> Maybe there should not be a separate package for each tool, but at
>> least st and dmenu should be packaged separately.
>
> Why? st is no more part of suckless-tools in experimental. I had to
> upload it to experimental due to freeze. Please have a look at package
> and how it is organized before making any claims.
>
>> Moreover, there IS a package named stterm in unstable which ships st
>> separately (I've found it then published ITP for my version of st). It
>> lacks Breaks/Conflicts with suckless-tools 38, but will overwrite it
>> files.
>
> It doesn't it ships a binary called stterm[1] and I've filed a bug
> report already on it to get it fixed as suckless-tools no more ships
> st. [2] so there is really no need for Breaks and conflicts!. But
> sadly maintainer seems to be inactive for quite long time. (Again you
> should cross check before saying things)
>
> [1] http://packages.debian.org/sid/amd64/stterm/filelist
> [2] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=702688
>
>> Additionally, there was requests for packaging for xssstatus, which is
>> (by upstream) a part of suckless-tools too,
>
> Yes I know and I already replied on bug and added pending tags [3] it
> is already prepared and my AM has agreed to review it (yes I'm not a
> DD yet but on NM queue)
>
>
> [3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707617
>
>>  but (as for other
>> suckless-tools) have separate tarball. For example, if xsstools will
>> be included in main package, then «tools for minimalist window
>> managers» will depend on xscreensaver even if they also includes dumb
>> x locker.
>
> Yes it has to depend on xscreensaver library and dev headers because
> tool is meant to give you xscreensaver status what is wrong in that?
>
>> So, at least two or three of the tools already have reasons
>> for making separate packages for them, that's not good
>
> See above comment and please justify yourself.
>
>>— it's better
>> then packages for one vendor organized in some common way.
>
> Please have a look at package in git and see for yourself how it is
> done. [4]. 38 was native package but when I took over the maintenance
> after discussion on debian-mentors I moved it to 3.0 quilt format and
> it is a package which has multiple source tarball (each utility has
> its own source tarball) but only that binaries are shipped
> together.[5]
>
> [4] http://anonscm.debian.org/gitweb/?p=collab-maint/suckless-tools.git;a=summary
> [5] http://man.cx/dpkg-source
>
> If you are interested to help out in packaging more stuffs please let
> me know I will be happy to have you as uploader, but please no
> splitting its already been discussed many times and as Joreg said it
> doesn't make sense to ship small binaries in separate packages. In
> fact there are some other tools like ii which can be brought under
> this package. (But I've not contacted maintainer yet)
>
> Best Regards
> --
>
> Vasudev Kamath
> http://copyninja.info
> copyninja@{frndk.de|vasudev.homelinux.net}



Message sent on to Dmitry Papchenkov <dmitry.papchenkoff@gmail.com>:
Bug#709237. (Wed, 22 May 2013 15:21:10 GMT) Full text and rfc822 format available.

Information stored :
Bug#709237; Package wnpp. (Wed, 22 May 2013 17:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vasudev Kamath <kamathvasudev@gmail.com>:
Extra info received and filed, but not forwarded. (Wed, 22 May 2013 17:09:09 GMT) Full text and rfc822 format available.

Message #51 received at 709237-quiet@bugs.debian.org (full text, mbox):

From: Vasudev Kamath <kamathvasudev@gmail.com>
To: Dmitry Papchenkoff <dmitry.papchenkoff@gmail.com>
Cc: 709237-quiet@bugs.debian.org
Subject: Re: Bug#709237: ITP: meta-suckless-tools -- meta-package installs simple commands for minimalistic window managers
Date: Wed, 22 May 2013 22:37:31 +0530
[Message part 1 (text/plain, inline)]
On 19:19 Wed 22 May     , Dmitry Papchenkoff wrote:
> Yes, I agree that I really should check latest changes in experimental
> before submitting any bugs, sorry for that.

No problem.

> Also, yes, I'm ready to try myself as uploader and/or co-maintainer,
> please contact me directly if I can help.

That would be great. I would suggest you clone my work from collab-maint
first and have a look at it.

>I have additional ideas with at least dwm, st and tabbed, but this is
>beyond corrent bugreport.  Bug should be closed for now.

Again dwm is also on collab-maint st is no more with me as mentioned
earlier. tabbed I've done some changes for the new release please have a
look at it. And let me know how you want to improve it.

Thanks
-- 
Vasudev Kamath
http://copyninja.info
Connect on ~friendica: copyninja@{frndk.de | vasudev.homelinux.net}
IRC nick: copyninja | vasudev {irc.oftc.net | irc.freenode.net}
GPG Key: C517 C25D E408 759D 98A4  C96B 6C8F 74AE 8770 0B7E
[signature.asc (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:12:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.